sha256: 9ecb7049cb4c1932a150db72313767b8940329622c00a8f126f4c02cd73c5179
real_size: null
zip_size: 381662977
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep26/open_data_millesime_2026-02-a_dep26_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep26/open_data_millesime_2026-02-a_dep26_csv_metadata.yml
